/* Style sheet xBasic */
#wrapper{margin-top:20px;background-color:#ffffff;}
#container{margin-right:10px;margin-left:10px;padding-right:10px;padding-left:12px;}
#main{padding-top:40px;padding-right:30px;padding-left:20px;}
#header{margin-top:10px;padding:0em 2em 0em 0em;background-image:url("tl_files/template/images/main_header.gif");background-position:center top;background-repeat:no-repeat;}
#footer{padding:10px;font-size:11px;color:#878787;}
#footer p{padding-top:5px;text-align:center;font-size:11px;color:#a19f9f;}
#footer .p2{padding-top:10px;}
.bookadd{margin:5px 5px 5px 10px;}
body{margin:0px;padding:0px;}
.floatleft{float:left;}
.floatright{float:right;margin:0px 20px 2px 5px;}
.half{width:50%;float:left;}
.submain{width:75%;}
.hr{margin-bottom:1em;border-bottom:1px solid #444444;}
.long{width:75%;height:1%;}
.short{width:50%;height:1%;}
a,b,body,cite,div,em,i,label,li,ol,p,strong,td,th,u,ul{font-family:Verdana, sans-serif;}
h1,h2,h3,h4,h5,h6{font-family:Verdana, sans-serif;}
fieldset,form,input,optgroup,select,textarea{font-family:Verdana, sans-serif;}
a,body,div,fieldset,form,input,label,li,ol,optgroup,p,select,td,th,textarea,ul{font-size:11px;color:#171717;}
h1,h2,h3,h4,h5,h6{font-size:12px;color:#666966;}
img{border:0px;}
p,pre,form{margin:0px;padding:0px;}
p{font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:1.2em;}
.smallerfont p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:1.15em;}
.smallfont p{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:1.1em;}
h1{margin:.5em 0em .25em 0em;padding:0px;font-family:Georgia, times, serif;font-size:24px;color:#333333;}
h2{margin:.5em 0em .25em 0em;padding:0px;font-family:Georgia, times, serif;font-size:20px;color:#333333;}
optgroup{padding-top:3px;padding-bottom:3px;}
a{text-decoration:none;color:#0099ff;}
a:hover{text-decoration:underline;}
